html, body {
	min-height: 100vh;
	font-weight: 400;
	padding:0;
    background-color: #e1dddd;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    text-align: left;
    line-height: 1.5;
margin:0;
    height: auto;
    color: #1f2326 !important;
}
img {
    border-style: none;
vertical-align: middle;
}
h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}
p {
    margin-bottom: 1rem;
margin-top: 0;
}
p {
    font-size: 16px;
}
a {
    background-color: transparent;
    text-decoration: none;
color: #045bb9;
}
.GfHoWdzHr {
    margin-left: auto;
width: 100%;
    padding-right: 15px;
    padding-left: 15px;
	position: relative;
	box-sizing: border-box;
    margin-right: auto;
    word-wrap: break-word;
}
.wMMneFRBq {
    margin-top: 30px;
	margin-bottom:30px;
}
.wMMneFRBq p, .wMMneFRBq li {
color: #1f2326 !important;
}
.align-center {
    text-align: center;
}
.cyBIyHhR {
position:relative;
margin:20px 2px;
box-sizing:border-box;
}
.TjpjICmIRO {
width:100%;
display:inline-block;
}
.tQEKLxMBN {
border-radius:12px;
width:100%;
}
.auydnTSLolW {
gap:25px;
position:absolute;
flex-direction:column;
max-width:85%;
z-index:5;
top:55px;
color:#FFF;
display:flex;
left:50px;
}
.HEKernykWy {
color:#FFF;
font-size:24px;
font-weight:600;
margin-bottom:10px;
}
.tgFmnaDRF {
padding: 0 20px;
display: flex;
    justify-content: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    height: 30px;
	background: #515068;
    border-radius: 50px;
    align-items: center;
    color: inherit;
    box-sizing: border-box;
	margin-top:10px;
	color:#FFF;
    font-size: 12px;
}
@media (min-width: 576px){
.GfHoWdzHr {
    max-width: 540px;
}
}
@media (min-width: 768px){
.GfHoWdzHr {
    max-width: 720px;
}
}
@media (min-width: 1200px){
.GfHoWdzHr {
    max-width: 1140px;
}
}
.rqBOlvgWqPk {
padding: 25px 0px;
	color: #1f2326 !important;
background: rgb(232 235 239);
}
.rqBOlvgWqPk a, .rqBOlvgWqPk p {
color: #1f2326 !important;
text-decoration:none;
}
.WsNealzbG {
padding: 25px 0px;
background: rgb(255 255 255);
	color: #000000 !important;
}
.WsNealzbG a, .WsNealzbG p {
color: #000000 !important;
}
.RNaNEXmw {
margin:30px 0px;
}
.sHWWKBaK {
width: 100%;
display:grid;
grid-template-columns:1fr 1fr 1fr 1fr;
grid-gap:30px;
box-sizing: border-box;
}
.WuFhwdBigugf {
    box-sizing: border-box;
    position: relative;
    height: 0;
	padding-top: 100%;
    width: 100%;
}
.WuFhwdBigugf .WMOQozmN {
    display: flex;
    position: absolute;
    height: 100%;
    color: #FFFFFF;
left: 0;
    border-radius: 9px;
    box-sizing: border-box;
    box-shadow: 0 0px 6px 0 #5e5e5e;
    transition: all .2s;
    width: 100%;
    top: 0;
    flex-direction: column;
}
.XtwMKxDT, .qGKApLvTfk {
    border-radius: 9px 9px 0 0;
}
.qGKApLvTfk {
    position: relative;
    border-bottom: none;
    height: 78%;
border: 2px solid #878787;
}
.XtwMKxDT {
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
height: 100%;
    position: absolute;
}
.SZoprYXmduEi {
    height: 100%;
    background-color: #000c;
    z-index: 2;
    padding: 20px 0;
    box-sizing: border-box;
    border-radius: 9px 9px 0 0;
    pointer-events: none;
    width: 100%;
    opacity: 0;
    transition: opacity .2s linear;
align-items: center;
    position: relative;
    display: flex;
    flex-direction: column;
}
.WMOQozmN a {
color: inherit;
    align-items: center;
    text-decoration: none;
    justify-content: center;
display: flex;
}
.AKJDIIlNv, .EikNCoCTWoa {
    margin-bottom: 10px;
}
.AKJDIIlNv {
    border-radius: 50px;
    padding: 0 20px;
    font-size: 12px;
    box-sizing: border-box;
    height: 30px;
    text-transform: uppercase;
    font-weight: 700;
background: #515068;
}
.LXCabEEcw {
    padding: 0 32px;
	font-size: 14px;
	border: none;
    box-sizing: border-box;
background-color: #62c23c;
    border-radius: 50px;
    height: 32px;
}
.zkktBmCvBS {
    border-radius: 0px 0px 9px 9px;
    box-sizing: border-box;
    flex: none;
    font-size: 15px;
    font-weight: 500;
    text-overflow: ellipsis;
    border: 2px solid #878787;
	color:#000000;
    overflow-wrap: break-word;
    overflow: hidden;
    text-align: center;
    background-color: rgb(224, 229, 235);
    border-top: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
word-wrap: break-word;
    padding: 0 5px;
    height: 22%;
}
.WMOQozmN:hover {
    transform: scale(1.11);
    z-index: 5;
}
.WMOQozmN:hover .SZoprYXmduEi {
    opacity: 1;
    pointer-events: auto;
}
@media (max-width: 1024px) {
.zkktBmCvBS {
font-size:12px;
}
}
@media (max-width: 768px) {
.sHWWKBaK {
grid-template-columns:1fr 1fr 1fr;
grid-gap:20px;
}
}
@media (max-width: 450px) {
.sHWWKBaK {
grid-template-columns:1fr 1fr;
grid-gap:20px;
}
}
.col-6{
width:50%;
padding-right:15px;
padding-left:15px;
    box-sizing: border-box;
float:left;
}
.DsAXnfsrf{
box-sizing: border-box;
width:41.666667%;
float:left;
padding-right:15px;
padding-left:15px;
}
.hTiKDEAUG{
box-sizing: border-box;
width:33.333333%;
padding-left:15px;
padding-right:15px;
float:left;
}
.KFuRHXmnPZEu{
float:left;
width:25%;
padding-right:15px;
padding-left:15px;
    box-sizing: border-box;
}
.col-2{
box-sizing: border-box;
padding-left:15px;
float:left;
width:16.666667%;
padding-right:15px;
}
.ryfkKXKIChxb:after{
clear:both}
.ryfkKXKIChxb:after,.ryfkKXKIChxb:before{
display:table;
content:" "}
.ryfkKXKIChxb{
margin-left:-15px;
margin-right:-15px}
.rIuYdUAD{
width:100%;
padding-right:15px;
position:relative;
padding-left:15px;
margin:0 auto;
}
@media (min-width:576px){
.rIuYdUAD{
max-width:540px}
}
@media (min-width:768px){
.rIuYdUAD{
max-width:730px}
}
@media (min-width:992px){
.rIuYdUAD{
max-width:960px}
}
@media (min-width:1200px){
.rIuYdUAD{
max-width:1170px}
}
a.jGDBDbLucD{
font-weight:700;
text-align:center;
background:#2f3132;
border-radius:10px;
color:#fff;
text-decoration:none;
padding:10px 30px;
}
a.WvFCfotmMj{
text-decoration:none;
padding:10px 30px;
font-weight:700;
text-align:center;
background:#e2b65d;
border-radius:10px;
color:#000;
}
.fSmxfSjumcl{
border-radius: 10px;
    font-weight: 700;
    color: #000;
    background: #e2b65d;
max-width:200px;
padding:10px;
text-align: center;
display:inline-block;
    padding: 10px 20px;
}
		.apVnGKeWQJw {
	margin-top:25px;
	}
		.QfQwGdgmkafJ {
	box-sizing:border-box;
	padding: 10px;
	outline:0px !important;
max-width:177px;
	border-radius: 10px;
	border:0px;
	}
	.eeChfsidLo a.jGDBDbLucD{
margin-right:10px}
.eeChfsidLo{
text-align:right;
padding-top:1px}
.VaKUTgxVhPfR{
top:0;
z-index:9999;
position:absolute;
border:none;
display:block;
font-size:30px;
right:15px;
padding:0;
background:none;
}
button.VaKUTgxVhPfR{
cursor:pointer}
.vDetQfbSf a{
text-decoration:none;
display:inline-block;
color:#999;
font-weight:700;
}
.vDetQfbSf a:hover,.vDetQfbSf a:focus,.vDetQfbSf li.current_page_item>a,.vDetQfbSf li.current-menu-item>a{
color:#fff}
@media screen and (min-width:992px){
.VaKUTgxVhPfR{
display:none}
}
.ijAylvIls{
background:#121416;
border-bottom:1px solid rgba(255,255,255,.06);
padding:15px 0 15px;
}
img.lXKkzKqGUZZ{
max-width:170px}
@media (min-width:992px) and (max-width:1199px){
.eeChfsidLo a.jGDBDbLucD{
display:none}
.vDetQfbSf ul li{
margin-left:10px}
.vDetQfbSf a{
font-size:14px}
}
@media (max-width:767px){
.eeChfsidLo, #site-navigation{
display:none}
}
@media (max-width:991px){
.vDetQfbSf ul li{
display:block;
margin-left:0;
border-bottom:1px solid rgba(255,255,255,.03)}
.vDetQfbSf ul li:last-child{
border:none}
.vDetQfbSf ul li a{
display:block;
padding:10px 0}
.vDetQfbSf ul{
background:#232629;
padding:5px 15px;
margin:5px 0 5px;
}
.eeChfsidLo{
padding-top:20px;
text-align:center;
padding-bottom:25px;
}
.oDAyUuotsq .KFuRHXmnPZEu{
text-align:center}
.oDAyUuotsq .KFuRHXmnPZEu img{
max-width:150px}
}
}
@media (max-width:360px){
.eeChfsidLo a.jGDBDbLucD,.footerButtons a.jGDBDbLucD{
margin-right:0;
margin-bottom:15px;
display:block}
.eeChfsidLo a.WvFCfotmMj,.footerButtons a.WvFCfotmMj{
display:block}
}
.FYHmYktBlV {
margin-top:24px;
font-size: 22px;
}
.mLMFyiCTGrDW {
		background-color: #0f0f1e;
width:100%;
		padding: 25px 20px;
    border-top: 1px solid #525281;
    box-sizing: border-box;
		}
				.rFGXkfzPUk {
		margin:0px;
		align-items:center;
		padding:0px;
list-style:none;
		display:flex;
		justify-content:center;
		gap:10px;
		flex-wrap:wrap;
		}
		.rFGXkfzPUk a {
		color:#fdfdfd !important;
		}
				 